/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url("/fonts/flexslider-icon.eot?2084ea5faf754f07995a3d9ed7dea8d8a0f21146");
	src:url("/fonts/flexslider-icon.eot?2084ea5faf754f07995a3d9ed7dea8d8a0f21146#iefix") format('embedded-opentype'),
		url("/fonts/flexslider-icon.woff?9876bce2a7b39125bd7a406c445e46e704d7b37e") format('woff'),
		url("/fonts/flexslider-icon.ttf?eade7ac48b54ae16df6126726816199134964d3a") format('truetype'),
		url("/fonts/flexslider-icon.svg?40c9145494cec020ed6157b7b2cd90997e95f539#flexslider-icon") format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; display: inline-block; content: '\f001'; }
.flex-direction-nav a.flex-next:before  { content: '\f002'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
/*.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); } */
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

/* VIV ADDED */

.flexslider {
  margin: 10px 0 25px;
  background: #fff;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0; 
  -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.flex-control-nav {
  text-align: left;
}
.flex-control-paging li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/* CONTROL ARROWS */

/* FIX: http://stackoverflow.com/questions/19817603/flexslider-arrows-not-displayed-properly */
.flex-direction-nav a {
  overflow: visible;
  color: #fff !important;
  text-decoration: none !important;
}

/* CAPTION */

.flexslider .caption {
	position:absolute;
  height: 100%;
  bottom:0;
  right:0;
  width:40%;
  background: #666;
  background: rgba(0,0,0,0.7);
  padding:10px 25px;
  padding-top:5%;
}
.flexslider .caption * { 
  color:#fff;
}
.loading {
  min-height: 90px; background: url("/img/flexslider/loading.gif?41d47894905900ed00d9fff7f5b0157fb5897801") no-repeat center center;
}
.flexslider {
  margin-bottom: 50px;
}
/* seem to need to stop slides having top margin jump down */
.slides { 
  border:solid 1px #ddd;
} 

.flex-control-nav li { margin: 0 5px; }
.flex-control-paging li a { width: 15px; height: 15px; display: block; background: #fff url("/img/misc/star-slider-off.png?a43ebd56c6ac7c1ae33a9d39eaa8de96e26c60a5") center center no-repeat; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #ccc url("/img/misc/star-slider-off.png?a43ebd56c6ac7c1ae33a9d39eaa8de96e26c60a5") center center no-repeat; }
.flex-control-paging li a.flex-active { background:url("/img/misc/star-slider-on.png?0824f13075d58cf2b4f1c7b476c7df1ad12c1515") center center no-repeat; cursor: default; }

@media only screen and (max-width: 40em) {
  
  .flexslider .caption {
    display: none;
  }
}

@media screen and (min-width: 40.063em) and (max-width: 64.062em) /* min-width 641px, max-width 1025px ONLY medium screens */
{
  .flexslider .caption {
	  position: static;
    width:100%;
    background: #333; background: rgba(0,0,0,1);
  }
}

@media only screen and (max-width: 64.062em) /* min-width 641px, max-width 1025px ONLY medium screens */
{
  .flex-direction-nav a {
    overflow: hidden;
  }
  .flex-direction-nav a:before  {
    font-size: 30px;
  }
}
